//
//  Session.groovy
//  HelloWorld
//

import com.webobjects.foundation.*
import com.webobjects.appserver.*
import com.webobjects.eocontrol.*
import er.extensions.*

class Session extends ERXSession {

    Session() {
        super()

        // Put your per-session initialization code here
    }

}
